Menu Chiudi

Hide and Seek: le opzioni nascoste di GNOME (e Compiz)

Oggi nella mia abituale et costante ricerca di nuove troiate da provare e proporre mi sono imbattuto in questa piccolissima ma goduriosa app.

GNOME Hide and Seek sembra fatta su misura per tutti gli smanettoni di GNOME che sono sì estimatori della semplicità, ma che a volte non disdegnano di “sporcarsi le mani” nei meandri delle opzioni di configurazione più assurde del proprio Desktop preferito:

hideseek.png
Le proprietà del Desktop, raggruppate in maniera razionale e finalmente esposte!

Ho evitato di includere una schermata delle preferenze di Compiz perché secondo me sono troppo confusionarie e …troppe! Se cercate qualcosa per rimpiazzare il vecchio gset-compiz posso consigliarvi senz’altro gnome-compiz-manager, esaminato nel post: “GNOME Compiz Preferences: personalizzare Compiz con gusto (e classe)“.

Quanto alle altre opzioni… beh sono tutte presentate in maniera coerente con la filosofia GNOME della ricerca della sensatezza, potete cambiare il funzionamento di *molte* parti di GNOME di cui non sospettavate nemmeno l’esistenza :D

Potete recuperare Hide and Seek direttamente dalla sua homepage su sf.net, oppure se avete Ubuntu Dapper c’è un pacchetto pronto, fornito da getdeb.net
Buono “sfruculiamento” nelle budella di GNOME :-)

9 commenti

  1. tonyH

    Le proprietà del Desktop, raggruppate in maniera razionale e finalmente esposte!

    quoto, era ora, grazie della segnalazione :)

  2. Postman

    Io ho provato il pacchetto .rpm, l’ho convertito in .deb, l’ho installato, ma se provo ad eseguire Hide and Seek, l’applicativo crasha.

    Ho provato a compilare il sorgente, installando la build-essential e dando il comando “./configure” , ma dopo l’avvio dello script ottengo il seguente errore:

    No package ‘gtk+-2.0’ found
    No package ‘gconf-2.0’ found

    Consider adjusting the PKG_CONFIG_PATH environment variable if you
    installed software in a non-standard prefix.

    ho controllato in synaptics, ma i due pacchetti sono installati nella versione 2.1x (se non sbaglio sono installati dalla distro di default). Cosa consigliate di fare?? Uso la EDGY

  3. Postman

    ho trovato sul sito GetDeb la versione Debian già pronta,e funziona.

    @micettonero: quindi anche se ./configure mi da quell’errore, posso comunque andare avanti e chiamare il “make”??

  4. mich4ever

    Un blog che parla di linux… interessante.
    Io inizierò ad usarlo a breve… vorrà dire che di tanto in tanto ripasserò a farti visita.
    ah, che distribuzione mi consigli?? devo configurare una rete wireless di cui non so ancora che router abbia… io a casa ho suse 10.1… altri mi consigliano l’ultima di slackware… tu che dici??
    Risp thanks…

  5. Pingback:GNOME Color Chooser: ultra-personalizzare GNOME via gtkrc! « pollycoke :)

  6. LuNa

    Segnalo che il pacchetto rpm per fedora 6 della versione 0.6 funziona perfettamente in feisty convertendolo con alien ;)

Rispondi

%d blogger hanno fatto clic su Mi Piace per questo:
Vai alla barra degli strumenti